# Divehi translation for ubuntu-wallpapers
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the ubuntu-wallpapers package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-wallpapers\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-24 06:29+0000\n"
"PO-Revision-Date: 2009-04-29 22:09+0000\n"
"Last-Translator: Huxain <hussain@maldicore.com>\n"
"Language-Team: Divehi <dv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 16:20+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../ubuntu-wallpapers.xml.in.h:1
msgid "Bay"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:2
msgid "Butterfly"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:3
msgid "Cherries.jpg"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:4
msgid "Climbing.jpg"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:5
msgid "Flor de Loto"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:6
msgid "Frog"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:7
msgid "Grass in A.jpg"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:8
msgid "Mi old, old Shoes"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:9
msgid "Misty Morning"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:10
msgid "Naranja"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:11
msgid "O Life.jpg"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:12
msgid "Palmengarten"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:13
msgid "Primula Red"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:14
msgid "Radioactive Sunrise.jpg"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:15
msgid "Sand"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:16
msgid "Sunset"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:17
msgid "The Rainbow is Dead"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:18
msgid "Throwing Stones"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:19
msgid "Ubuntu"
msgstr "Ubuntu"

#: ../ubuntu-wallpapers.xml.in.h:20
msgid "White Orchid"
msgstr ""
